/*
Theme Name: Storefront SBM 2026
Description: Storefront SBM 2026
Template: storefront
Version: 1.3.0
*/



.wp-block-group{
	position:relative;
}

.wauto,
.wauto  *
{	margin:0;
	width:auto;
}

.w400{	max-width:400px; margin: auto;	}
.w600{	max-width:600px; margin: auto;	}
.w800{	max-width:800px; margin: auto;	}
.w1000{	max-width:1000px; margin: auto;	}
.w1200{	max-width:1200px; margin: auto;	}



.force-hidden{
	display: none !important;
}

.absolute-link,
.absolute-link-parent > *
{
	position: absolute;
	width	: 100%;
	height	: 100%;
	top	: 0;
	left	: 0;
}

.col-full{
    max-width	: 1920px;
    margin-left	: auto;
    margin-right: auto;
    padding	: 0;
    box-sizing	: content-box;
    width	: auto;
}


body{
	max-width: var(--body-max-width);
	margin: auto;
}

.hentry .entry-content a{
	text-decoration: none;
	border: none;
}


.home .hentry .entry-header{
	display: none;
}


img.cover-fit-300{
    width: 100%;
    height: 300px;
    max-height: 300px;
    object-fit: cover;
    display: block;
}


/*  ----------------  HEADER  ----------------   */


#masthead.site-header{
	background-color: var(--site-header-bg);
	color: var(--site-header-color);
	border: none;
}


.site-branding .site-title {
	color: var(--site-header-title-color);
}
.site-branding .site-title a{
	color: var(--site-header-title-link);
}

.site-branding .site-title a:hover{
	color: var(--site-header-title-link-hover);

}

.site-branding .site-description, .site-description{
	color: var(--site-header-subtitle-color);
}




/*  ----------------  MENU  ----------------   */


nav{
	text-align:center;
	color: var(--menu-home-link);
}

.main-navigation .menu{
	text-align: left;
}


.main-navigation ul, 
.secondary-navigation ul{
	text-align:left;
	padding-left: 5px;
}

.sub-menu.toggled-on{
	padding-left: 5px;
	background-color: rgb(249 249 249);
}


.primary-navigation{
	font-size: 1.3rem;
}




.main-navigation ul.menu > li > a,
.main-navigation ul.nav-menu > li > a{
	padding: 1rem 1.3rem;
	color: var(--menu-home-link);
}

.main-navigation ul.menu ul li a,
.main-navigation ul.nav-menu ul li a{
	font-size: 1.1rem;
	max-width:100%;
	width:350px;
	color: var(--menu-home-link);
}

.main-navigation ul.menu > li > a:hover,
.main-navigation ul.nav-menu > li > a:hover{
	color: var(--menu-home-link-hover);
}

.main-navigation ul.menu > li > a:focus,
.main-navigation ul.nav-menu > li > a:focus,
.main-navigation ul.menu ul li a:focus,
.main-navigation ul.nav-menu ul li a:focus{
	outline: none !important;
}


.site-header ul.menu li.current-menu-item > a{
	color: var(--menu-home-link-active);
}



#site-navigation,
.main-navigation ul.menu ul.sub-menu, 
.main-navigation ul.nav-menu ul.children{
	background-color: var(--site-header-bg);
}




.handheld-navigation .dropdown-toggle,
button.menu-toggle,
button.menu-toggle:hover{
	color: inherit;
	border-color: inherit;
	float:unset;
	outline: none;
}

button.menu-toggle:after, 
button.menu-toggle:before, 
button.menu-toggle span:before{
	color: var(--menu-togglebtn-color);
	border-color: var(--menu-togglebtn-bgcolor);
	background-color: var(--menu-togglebtn-bgcolor);
}



/*  ----------------  HOME  ----------------   */

.home .site-content .hentry .entry-content {
	padding-left: 1em;
	padding-right: 1em;

}

.home #main-hero-section .wp-block-cover__inner-container{
	max-width: 800px;
}

.home #main-hero-section h2{
	color:#fff;
	font-size: 36px;
	line-height: 48px;
	font-weight: bold;
	font-family: "Manrope";
}

.home #main-hero-section .wp-block-separator{
	var(--fig-border-neutral-lighter);
    	margin: 20px auto;
}


.home #main-hero-section h3{
	color:#fff;
	font-size: 20px;
	line-height: 28px;
	font-weight: bold;
	font-family: "Manrope";
}


